/* 초기화 */
:root {
	--transition-basic: .3s;
	--transition-custom: .4s cubic-bezier(0.4, 0, 0.2, 1);
	--transition-custom2: 1s ease-in-out;
	--transition-custom3: 1.5s ease;
  --transition-custom4: 0.8s ease-in-out;
}
*, *::before, *::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	overflow-x: hidden;
	color: #191919;
  font-family: 'Pretendard', sans-serif;
	font-size: 62.5% !important;
	word-break: keep-all;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color : transparent !important;
	animation:entry .3s ease forwards;
  opacity: 0;
}

html::-webkit-scrollbar {
	display: none;
}

html {
	-ms-overflow-style: none;
	scrollbar-width: none;
}

body {
	font-size: 1.6rem;
  overflow-x: hidden;
}

a {
	color: inherit;
	outline: none;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

b, strong {
	font-weight: 700;
}

img {
	max-width: 100%;
}

button {
	font-family: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	color: inherit;
	-webkit-appearance: none;
	background: none;
}

select {
	outline: none;
	border: 1px solid transparent;
	font-family: inherit;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
}

input, textarea {
	font-family: inherit;
	outline: none;
	border: 1px solid transparent;
}

:focus {
	outline: none;
}

::placeholder {
	color:#A4A4A4;
}

em, i {
	font-style: normal;
}

/* 모든 요소에 적용 */
::selection {
  background-color: #EBFF0F; /* 배경색 (예: 검정) */
  color: #191919;            /* 글자색 (예: 흰색) */
}

/* Safari용 (구버전 대응) */
::-moz-selection {
  background-color: #EBFF0F;
  color: #191919;
}

@-webkit-keyframes entry {
	to{opacity: 1;}
}

@keyframes entry {
	to{opacity: 1;}
}

@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {

}


.hidden {
	overflow: hidden;
}

/* 블라인드 */
.blind {
	overflow: hidden;
	position: absolute;
	width: 1px;
	height: 1px;
	clip: rect(1px, 1px, 1px, 1px);
}

.bg-white{
  background-color: #fff;
}
.bg-black{
  background-color: #191919;
}


/* 줄바꿈 */
br.mo-576{display: none;}
@media screen and (max-width:1200px) {
	.lg {
		display: none;
	}
}
@media screen and (max-width:1024px) {
	.md {
		display: none;
	}
}
@media screen and (max-width:768px) {
	.sm {
		display: none;
	}
}
@media screen and (max-width:576px) {
	.xs {
		display: none;
	}
  br.mo-576{
    display: block;
  }
}


/* 블록 */
.d-block {
	display: block;
}
.d-inline-block {
	display: inline-block;
}


.ellip {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.clamp-1 {
	-webkit-line-clamp: 1; 
}

.clamp-2 {
	-webkit-line-clamp: 2; 
}



/* Ele Position */
.ele-up {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity var(--transition-custom4), transform var(--transition-custom4);
}
.ele-blur{
  letter-spacing:0.05em;
  filter:blur(20px);
  transition:letter-spacing var(--transition-custom4), filter var(--transition-custom4);
}

.ele-delay1 {transition-delay: .1s;}
.ele-delay2 {transition-delay: .2s;}
.ele-delay3 {transition-delay: .3s;}
.ele-delay4 {transition-delay: .4s;}
.ele-delay5 {transition-delay: .5s;}
.ele-delay6 {transition-delay: .6s;}
.ele-delay7 {transition-delay: .7s;}
.ele-delay8 {transition-delay: .8s;}
.ele-delay9 {transition-delay: .9s;}
.ele-delay10 {transition-delay: 1s;}
.ele-delay11 {transition-delay: 1.1s;}
.ele-delay12 {transition-delay: 1.2s;}

.ele-up.in-view {
  opacity: 1;
  transform: translateY(0);
}
.ele-blur.in-view {
  letter-spacing: 0em;
  filter: blur(0);
}



/* 컨테이너 */
.container {
	max-width:1670px;
	width: 95%;
	margin:0 auto;
}
.bd-top-c5c5c5{
  border-top: 1px solid #C5C5C5;
}

/* 메인 */
#main {
}

/* 헤더 */
/*header*/
#header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 101;
  padding: 35px 0;
  mix-blend-mode: difference; 
      pointer-events: none; /* 헤더 영역 뒤의 요소를 클릭할 수 있게 함 */
}
#header .container{
  max-width: 1750px;
  display: flex;
  justify-content: space-between;
  align-items: center;
      pointer-events: auto; /* 내부 요소는 클릭 가능하게 */
}

#header .gnb > ul{
  display: flex;
  align-items: center;
  gap: 60px;
}
#header .depth01 > a{
  font-size: 1.8rem;
  padding: 2px 10px;
  display: block;
  position: relative;
  font-weight: 400;
  color: #fff;
}
#header .depth01.on > a{
  border-radius: 50px;
  border: 1px solid #fff;
}
#header .depth01 > a:before{
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  opacity: 0;
  transition: transform .5s, opacity .5s;
}
#header .depth01.on > a:before,
#header .depth01:hover > a:before{
  transform: translate(-50%, 12px);
  opacity: 1;
}
/* 로고 이미지 흰색 처리 */
    #header .logo img {
      height: 30px;
      filter: brightness(0) invert(1);
    }
/*moblie*/
#header .m_btn {
  display: none;
  width: 24px;
  text-align: right;
  cursor: pointer;
  flex-direction: column;
  align-items: flex-end;
  padding: 5px 0;
}

#header .m_btn i {
  display: inline-block;
  width: 100%;
  height: 2px;
  margin: 3px 0;
  background: #fff;
  transition: all 0.5s;
}

#header .m_btn i:nth-of-type(2) {
  width: 84%;
}

#header .m_btn.on i:nth-of-type(1) {
  margin: 11px 0 -2px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

#header .m_btn.on i:nth-of-type(2) {
  width: 0;
  margin: 0;
}

#header .m_btn.on i:nth-of-type(3) {
  margin: 0 0 11px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.m_menu_bg {
  z-index: 101;
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  cursor: pointer;
}

.m_menu {
  z-index: 102;
  position: fixed;
  right: -100%;
  top: 0;
  width: 500px;
  max-width: 80%;
  height: 100%;
  background-color: #fff;
  box-sizing: border-box;
  transition: all 0.5s;
  overflow-y: auto;
}

.m_menu.on {
  right: 0;
}

.m_menu .top_box {
  position: relative;
  height: 55px;
  box-sizing: border-box;
}

.m_menu .top_box .close_btn {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
}

.m_menu .top_box .close_btn i {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333;
}

.m_menu .top_box .close_btn i:first-of-type {
  -webkit-transform: rotate(45deg) translate(9px, 9px);
  -moz-transform: rotate(45deg) translate(9px, 9px);
  -ms-transform: rotate(45deg) translate(9px, 9px);
  -o-transform: rotate(45deg) translate(9px, 9px);
  transform: rotate(45deg) translate(9px, 9px);
}

.m_menu .top_box .close_btn i:last-of-type {
  -webkit-transform: rotate(-45deg) translate(-7px, 8px);
  -moz-transform: rotate(-45deg) translate(-7px, 8px);
  -ms-transform: rotate(-45deg) translate(-7px, 8px);
  -o-transform: rotate(-45deg) translate(-7px, 8px);
  transform: rotate(-45deg) translate(-7px, 8px);
}

.m_menu .login_box {
  padding: 20px 0;
  background-color: #292929;
  text-align: center;
}

.m_menu .login_box a {
  position: relative;
  padding: 0 30px;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: -0.04em;
}

.m_menu .login_box a:first-of-type:before {
  content: '';
  position: absolute;
  right: -1px;
  top: calc(50% - 7px);
  width: 2px;
  height: 15px;
  background-color: #fff;
}

.m_menu .gnb_box {
  border-top: 1px solid #ddd;
}

.m_menu .gnb_box > ul > li {
  border-bottom: 1px solid #dddddd;
}

.m_menu .gnb_box > ul > li > a {
  position: relative;
  display: block;
  padding: 10px 20px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #222222;
  letter-spacing: -0.04em;
  box-sizing: border-box;
}
.m_menu .gnb_box > ul > li.on > a{
  background-color: #000;
  color: #fff;
}

.m_menu .gnb_box .depth02 {
  display: none;
  padding: 10px 0;
  background-color: #000;
}

.m_menu .gnb_box .depth02 li a {
  position: relative;
  display: block;
  padding: 7px 20px;
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: -0.04em;
  box-sizing: border-box;
}

@media all and (max-width: 1024px) {
  #header{
    padding: 10px 0;
  }
  #header .m_btn {
    display: flex;
  }
  #header .gnb {
    display: none;
  }
}

/* footer */
#footer{
  padding: 60px 0 85px;
  border-top: 1px solid #9F9F9F;
}

#footer .container{
  display: flex;
  justify-content: space-between;
}
#footer .foot-info{
  width: 50%;
  display: flex;
  gap: 130px;
}

@media all and (max-width:1400px){
  #footer .foot-info{
    gap: 60px;
  }
}
@media all and (max-width:1024px){
  #footer{
    padding: 40px 0;
  }
  #footer .container{
    flex-wrap: wrap;
    gap: 30px 0;
  }
  #footer .foot-info{
    width: auto;
    gap: 30px;
  }
}

@media all and (max-width:576px){
  #footer .container{
    justify-content: center;
    gap: 15px 0;
  }
  #footer .logo img{max-height: 30px;}
  #footer .foot-info{
    gap: 0;
    justify-content: space-around;
    width: 100%;
  }
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  padding: 15px;
  display: none;
  visibility: hidden;
  transition: all .3s ease-out;
}


.modal .modal-container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 820px;
  width: 100%;
  max-height: calc(100% - 160px);
  margin: 0 auto;
}

.modal .modal-inner {
  position: relative;
  height: auto;
  width: 100%;
}

.modal .close {
  position: absolute;
  top: 17px;
  right: 18px;
  width: 19px;
  height: 19px;
  transform: rotate(45deg);
  z-index: 10;
  cursor: pointer;
}

.modal .close::after, 
.modal .close::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  background-color: #8c8c8c;
}

.modal .close::after {
  width: 100%;
  height: 2px;
}

.modal .close::before {
  width: 2px;
  height: 100%;
}

.modal .modal-content {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.modal .modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  cursor: pointer;
}

.modal.open {
  display: flex;
  align-items: center;
  visibility: visible;
}

@media(max-width:1024px) {
	.modal .close {
		top: 17px;
		right: 14px;
		width: 15px;
		height: 15px;
	}
}

/* ---------- E : Modal ---------- */

/* ---------- S : Privacy Modal ---------- */
.modal-privacy .modal-container {
	border: 1px solid #d5d5d5;
	background-color: #fff;
}

.modal-privacy .modal-inner {
	padding: 30px 20px;
}

.modal-privacy .logo {
	position: relative;
	width: 320px;
  margin: 0 auto;
	aspect-ratio: 8.333 / 1;
	margin-bottom: 20px;
	overflow: hidden;
}

.modal-privacy .logo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.modal-privacy .modal-content {
	width: 100%;
	height: 450px;
	overflow: auto;
	border: 1px solid #d5d5d5;
}

.modal-privacy .con-area {
	width: 100%;
	padding: 18px 20px;
}

.modal-privacy .title {
	width: 100%;
	padding-bottom: 17px;
	font-size: 1.6rem;
	letter-spacing: -0.01em;
}

.modal-privacy .text-area {
	width: 100%;
	padding-top: 16px;
	border-top: 1px solid #d5d5d5;
	line-height: 1.5;
	font-size: 1.6rem;
	letter-spacing: -0.01em;
	color: #666666;
}

.modal-privacy .text-area p {
	margin-bottom: 24px;
}

.modal-privacy .text-area p:last-of-type {
	margin-bottom: 0;
}

@media(max-width:1200px) {
	.modal-privacy .title {
		font-size: 1.4rem;
	}
	
	.modal-privacy .text-area {
		font-size: 1.4rem;
	}
}

@media(max-width:1024px) {
	.modal-privacy .modal-inner {
		padding: 25px 15px;
	}
	
	.modal-privacy .logo {
		width: 280px;
		margin-bottom: 18px;
	}
	
	.modal-privacy .modal-content {
		height: 250px;
	}
	
	.modal-privacy .con-area {
		padding: 15px 18px;
	}
	
	.modal-privacy .title {
		padding-bottom: 15px;
	}
	
	.modal-privacy .text-area {
		padding-top: 14px;
	}
	
	.modal-privacy .text-area p {
		margin-bottom: 20px;
	}
}

@media(max-width:768px) {
	.modal-privacy .modal-inner {
		padding: 20px 15px;
	}
	
	.modal-privacy .logo {
		width: 250px;
		margin-bottom: 15px;
	}
	
	.modal-privacy .modal-content {
		height: 220px;
	}
	
	.modal-privacy .con-area {
		padding: 12px 15px;
	}
	
	.modal-privacy .title {
		padding-bottom: 12px;
		font-size: 1.2rem;
	}
	
	.modal-privacy .text-area {
		padding-top: 12px;
		font-size: 1.2rem;
	}
	
	.modal-privacy .text-area p {
		margin-bottom: 15px;
	}
}

@media(max-width:500px) {
	.modal-privacy .modal-inner {
		padding: 18px 15px;
	}
	
	.modal-privacy .logo {
		width: 220px;
		margin-bottom: 12px;
	}
	
	.modal-privacy .modal-content {
		height: 200px;
	}
	
	.modal-privacy .con-area {
		padding: 12px 15px;
	}
	
	.modal-privacy .title {
		padding-bottom: 10px;
	}
	
	.modal-privacy .text-area {
		padding-top: 10px;
	}
	
	.modal-privacy .text-area p {
		margin-bottom: 12px;
	}
}
/* ---------- E : Privacy Modal ---------- */


#footer .modal-privacy .logo img{
  width : 40px;
  height : 40px;
  top : 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}
